@charset "windows-1252";
/*initialisation des marges*/
* {padding: 0; margin: 0;}
body {background-image: url(motif_fond.jpg)}
h1 {color: red; text-align: center; font-family: Arial; margin-bottom: 2%}
table {text-align: center; margin-left: auto; margin-right: auto}
td {padding: 10px}
a img {border: none}
/* Fin de la section de style généré par WebExpert le 08/01/2007 18:38:10 */
